#mainMenuContentContainer {
	z-index: 10;
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	width: 100%;
	row-gap: 40px;
}

#mainMenuButtonsContainer {
	display: grid;
	grid-template-rows: 1fr 1fr;
	row-gap: 50px;
}

#mainMenuTitle {
	font-size: 5rem;
	font-family: inherit;
	font-weight: bold;
	letter-spacing: 4px;
	text-decoration: underline;
}

@media (max-width: 800px) {
	#mainMenuTitle {
		font-size: 4rem;
	}
}
